/**
 * Copyright © 2013 by Data Virtuality GmbH
 */
package com.datavirtuality.dv.core.interfaces;

/**
 * Interface for a generic DWH platform handler
 * 
 * @author Salvatore Raunich
 * @date 2015.02.04
 */
public interface DwhPlatformHandlerIntf {

	public DwhPlatform getDwhPlatformByModelName(String modelName);

    DwhPlatform getDwhPlatformByConnection(String schema, Object conn);
}
